const kyiv = require('./../city/Kyiv.json')
const Kharkiv = require('./../city/Kharkiv.json')
const Donetsk = require('./../city/Donetsk.json')
const Odessa = require('./../city/Odessa.json')
const Poltava  = require('./../city/Poltava.json')
const Dnipro  = require('./../city/Dnipro.json')
const Zaporizhzhya = require('./../city/Zaporizhzhya.json')
const Lviv = require('./../city/Lviv.json')
const KryvyiRih = require('./../city/Kryvyi Rih.json')
const Mykolayiv = require('./../city/Mykolayiv.json')
const Mariupol = require('./../city/Mariupol.json')
const Luhansk = require('./../city/Luhansk.json')
const Sebastopol = require('./../city/Sevastopol.json')

// Router
const router = app => {
    app.get('/Kyiv', (request, response) => {
      response.send(kyiv);
  });
    app.get('/Kharkiv', (request, response) => {
      response.send(Kharkiv);
  });
  app.get('/Donetsk', (request, response) => {
    response.send(Donetsk);
  });
  app.get('/Odessa', (request, response) => {
    response.send(Odessa);
  });
  app.get('/Poltava', (request, response) => {
    response.send(Poltava);
  });
  app.get('/Dnipro', (request, response) => {
    response.send(Dnipro);
  });
  app.get('/Zaporizhzhya', (request, response) => {
    response.send(Zaporizhzhya);
  });
  app.get('/Lviv', (request, response) => {
    response.send(Lviv);
  });
  app.get('/Kryvyi%20Rih', (request, response) => {
    response.send(KryvyiRih);
  });
  app.get('/Mykolayiv', (request, response) => {
    response.send(Mykolayiv);
  });
  app.get('/Mariupol', (request, response) => {
    response.send(Mariupol);
  });
  app.get('/Luhansk', (request, response) => {
    response.send(Luhansk);
  });
  app.get('/Sebastopol', (request, response) => {
    response.send(Sebastopol);
  });
}

// Export the router
module.exports = router;